Bug 977064 - [abrt] pulseaudio-1.1-9.fc17: Process /usr/bin/pulseaudio was killed by signal 6 (SIGABRT)
[abrt] pulseaudio-1.1-9.fc17: Process /usr/bin/pulseaudio was killed by signa...
Status: CLOSED WONTFIX
Product: Fedora
Classification: Fedora
Component: pulseaudio (Show other bugs)
17
x86_64 Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: Lennart Poettering
Fedora Extras Quality Assurance
abrt_hash:2f8ca7b9c3dded1faf51c3f13f4...
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2013-06-23 03:05 EDT by robert fairb
Modified: 2013-07-31 23:24 EDT (History)
4 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2013-07-31 23:24:14 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
File: backtrace (15.18 KB, text/plain)
2013-06-23 03:05 EDT, robert fairb
no flags Details
File: cgroup (129 bytes, text/plain)
2013-06-23 03:05 EDT, robert fairb
no flags Details
File: dso_list (7.02 KB, text/plain)
2013-06-23 03:05 EDT, robert fairb
no flags Details
File: environ (1.24 KB, text/plain)
2013-06-23 03:05 EDT, robert fairb
no flags Details
File: limits (1.29 KB, text/plain)
2013-06-23 03:05 EDT, robert fairb
no flags Details
File: maps (32.35 KB, text/plain)
2013-06-23 03:05 EDT, robert fairb
no flags Details
File: open_fds (1.73 KB, text/plain)
2013-06-23 03:05 EDT, robert fairb
no flags Details
File: proc_pid_status (941 bytes, text/plain)
2013-06-23 03:06 EDT, robert fairb
no flags Details
File: var_log_messages (14.18 KB, text/plain)
2013-06-23 03:06 EDT, robert fairb
no flags Details

  None (edit)
Description robert fairb 2013-06-23 03:05:34 EDT
Description of problem:
i think this is a security problem this happend right before https://bugzilla.redhat.com/show_bug.cgi?id=965880
see i was browsing the web in firefox and then i started seeng the black mouse captions and drop down menues so this time i left it for a while and then i started hearing what sounded like an ad for a porn movie so i killed pulseaudio by targeting the number in the hidden program file labled .pulse  with sigabrt and when the sound re initilized i started sieing thos blank mouse captions again and so i killed the session with sigabrt to se if i could catch the other culprates that may be loading what apears to be a virus 
i noticed that the sound part didnt work when i was on my home network with ip fire it happened when i used my cell phones tethering

Version-Release number of selected component:
pulseaudio-1.1-9.fc17

Additional info:
backtrace_rating: 4
cmdline:        /usr/bin/pulseaudio --start
core_backtrace: 
executable:     /usr/bin/pulseaudio
kernel:         3.8.13-100.fc17.x86_64
runlevel:       unknown
uid:            1000
ureports_counter: 1
xsession_errors:
Comment 1 robert fairb 2013-06-23 03:05:39 EDT
Created attachment 764240 [details]
File: backtrace
Comment 2 robert fairb 2013-06-23 03:05:42 EDT
Created attachment 764241 [details]
File: cgroup
Comment 3 robert fairb 2013-06-23 03:05:46 EDT
Created attachment 764242 [details]
File: dso_list
Comment 4 robert fairb 2013-06-23 03:05:49 EDT
Created attachment 764243 [details]
File: environ
Comment 5 robert fairb 2013-06-23 03:05:51 EDT
Created attachment 764244 [details]
File: limits
Comment 6 robert fairb 2013-06-23 03:05:55 EDT
Created attachment 764245 [details]
File: maps
Comment 7 robert fairb 2013-06-23 03:05:58 EDT
Created attachment 764246 [details]
File: open_fds
Comment 8 robert fairb 2013-06-23 03:06:02 EDT
Created attachment 764247 [details]
File: proc_pid_status
Comment 9 robert fairb 2013-06-23 03:06:06 EDT
Created attachment 764248 [details]
File: var_log_messages
Comment 10 robert fairb 2013-06-23 03:31:08 EDT
when i went to reinstall pulseaudio i notised a repository named @koji-override-0/$releaserver exept i couldnt find a dollar sighn where the line xtrude top and bottom and not through the middle and also is alt+crtl+F1 supposed to have a msg saying cannot open font file true 
anyway im gonna disable the account this happen under for now and i hope all this is usefull ;D
Comment 11 Fedora End Of Life 2013-07-03 20:04:42 EDT
This message is a reminder that Fedora 17 is nearing its end of life.
Approximately 4 (four) weeks from now Fedora will stop maintaining
and issuing updates for Fedora 17. It is Fedora's policy to close all
bug reports from releases that are no longer maintained. At that time
this bug will be closed as WONTFIX if it remains open with a Fedora 
'version' of '17'.

Package Maintainer: If you wish for this bug to remain open because you
plan to fix it in a currently maintained version, simply change the 'version' 
to a later Fedora version prior to Fedora 17's end of life.

Bug Reporter:  Thank you for reporting this issue and we are sorry that 
we may not be able to fix it before Fedora 17 is end of life. If you 
would still like  to see this bug fixed and are able to reproduce it 
against a later version  of Fedora, you are encouraged  change the 
'version' to a later Fedora version prior to Fedora 17's end of life.

Although we aim to fix as many bugs as possible during every release's 
lifetime, sometimes those efforts are overtaken by events. Often a 
more recent Fedora release includes newer upstream software that fixes 
bugs or makes them obsolete.
Comment 12 Fedora End Of Life 2013-07-31 23:24:18 EDT
Fedora 17 changed to end-of-life (EOL) status on 2013-07-30. Fedora 17 is 
no longer maintained, which means that it will not receive any further 
security or bug fix updates. As a result we are closing this bug.

If you can reproduce this bug against a currently maintained version of 
Fedora please feel free to reopen this bug against that version.

Thank you for reporting this bug and we are sorry it could not be fixed.

Note You need to log in before you can comment on or make changes to this bug.